Subject: [pafree] OFFERED: Oranges and lemons, near Cubberley center So PA

From: MS <[email-masked]>
Date: Sat, 26 Mar 2005 15:34:30 -0800 (PST)

I am stripping my Washington Navel tree of oranges.
Never sprayed.  Also have Eureka lemons, but not as
many as oranges.  I love them, but we just have too
many.  They make great pulpy juice as well as good
eating.

I will keep the responses and contact you as I pick
and bag them.  It will take a few days as I can't deal
with it all at once.  I am offering a grocery sack,
either paper or plastic, reasonably full.  There will
be fewer lemons, but at least a couple or more in
every bag.

I will consider consolidating greater quantities for a
food bank for the needy, if you are willing to pick up
at a designated time that I can prepare for.

__________________________________ 
Do you Yahoo!? 
Make Yahoo! your home page 
http://www.yahoo.com/r/hs

------------------------ Yahoo! Groups Sponsor --------------------~--> 
Help save the life of a child.  Support St. Jude Children's Research Hospital's
'Thanks & Giving.'
http://us.click.yahoo.com/mGEjbB/5WnJAA/E2hLAA/rcTolB/TM
--------------------------------------------------------------------~-> 

Yahoo! Groups Links

<*> To visit your group on the web, go to:
    http://groups.yahoo.com/group/pafree/

<*> To unsubscribe from this group, send an email to:
    [email-masked]

<*> Your use of Yahoo! Groups is subject to:
    http://docs.yahoo.com/info/terms/